Redirects
Bulk import redirect rules
POST
Permission: redirects.manage
apiTokenheader
AuthorizationBearer <token>An API token (mwp_…) from Settings → API tokens. Only accepted on this host.
site_id*Site IdFormat
uuidapplication/json- body
rules*array<>Items
1 <= items <= 100Successful Response
application/json- response
success*booleandata*The result; on an error, details such as code and permission.
message*stringstatus_code*integertimestamp*stringFormat
date-timemeta?|nullcurl -X POST "https://example.com/v1/sites/497f6eca-6276-4993-bfeb-53cbbbba6f08/redirects/bulk" \ -H "Content-Type: application/json" \ -d '{ "rules": [ { "from_path": "string", "to_target": "string" } ] }'{ "message": "string", "status_code": 0, "timestamp": "2019-08-24T14:15:22Z", "meta": {}, "success": true, "data": { "count": 0 }}